data:
  requests_cpu: "0.25"
  requests_memory: "256M"
  limits_cpu: "1"
  limits_memory: "1G"
  serviceAccountName: ""
  imagePullPolicy: "IfNotPresent"
  image: ""

conf:
  configmap: "notification-config"
  app_name: "notification"
